.table__actions {
	color: #101820;
	font-family: Cairo;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	padding: 3px 5px !important;
	border-bottom: 1px solid rgba(221, 221, 221, 0.87) !important;
	border: 1px solid #ddd !important;
	border-radius: 2px !important;
}

.tableKeyDropdown {
	left: 1000% !important;
}

.tableActionsDropdown {
	top: -50% !important;
	left: 50% !important;
	// min-width: 100px;
}

.scrollableTable {
	overflow-y: auto !important;
	// height: fit-content;
	// max-height: 50vh;
	max-width: max-content;

	// margin-top: 22px;

	// margin: 15px;
	// padding-bottom: 20px;
}

.scrollableTable table {
	min-width: max-content;

	// border-collapse: separate;
	// border-spacing: 0px;
}

.scrollableTable table th {
	position: sticky;
	top: 0px;
	z-index: 1;
	height: 100%;
	// background-color: #133b5c;
	// color: rgb(241, 245, 179);

	// text-align: center;
	// font-weight: normal;
	// font-size: 18px;
	// outline: 0.7px solid black;
	// border: 1.5px solid black;
}

// .scrollableTable table th,
// table td {

//   padding: 15px;
//   padding-top: 10px;
//   padding-bottom: 10px;

// }

// .scrollableTable table td {
//   text-align: left;
//   // z-index: -1;
//   font-size: 15px;
//   border: 1px solid rgb(177, 177, 177);
//   padding-left: 20px;

// }

.scrollableTable tbody tr {
	position: static !important;
}

.newTable {
	overflow-x: auto !important;
}
